.uppercase {
    text-transform: uppercase;
}

.align-items-flex-start {
    align-items: flex-start;
}

.align-items-stretch {
    align-items: stretch;
}

.ticket-images figure {
    text-align: center;
}

.flex-1-1 {
    flex: 1 1 !important;
    min-width: 300px;
}

.max-width-300 {
    max-width: 300px;
}

@media all and (max-width: 781px) {
    .s-text-left {
        text-align: left;
    }
    .s-border-none {
        border: none !important;
    }
}

footer .wp-block-navigation__container {
    display: block;
    margin-right: 2rem;
}

footer {
    align-items: flex-start;
}

footer .wp-block-heading {
    font-weight: normal;
}

footer .wp-block-navigation-item__label {
    font-family: 'Dm Sans'
}

footer nav {
    margin-top: 1rem !important;
}

footer .sfmf-contact {
    margin: 0;
    padding: 0;
    list-style: none;
}

footer .sfmf-contact a {
    text-decoration: none;
}

[class^=sfmf-before]{
    position:relative;
    padding-left: 2rem;
}

[class^=sfmf-before]:before{
    content:"";
    height: 30px;
    width: 20px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background-size: 20px;
    background-position: 0 0;
    background-repeat: no-repeat;
}

.sfmf-before-marker:before{
    background-image: url(/wp-content/themes/silvervoxfest-2026/assets/img/marker.png);
}

.sfmf-before-phone:before{
    background-image: url(/wp-content/themes/silvervoxfest-2026/assets/img/phone.png);
}

.sfmf-before-mail:before{
    background-image: url(/wp-content/themes/silvervoxfest-2026/assets/img/mail.png);
}

.gradient-border {
    background: #E8AC2E;
    background: linear-gradient(90deg,rgba(232, 172, 46, 1) 4%, rgba(232, 80, 45, 1) 46%, rgba(238, 42, 123, 1) 84%);
    padding: 5px;
    border-radius: 5px;
}

.gradient-border > * {
    background: black;
}

.sfmf-marquee li {
    width: auto !important;
    margin: 0 0.5rem !important;
}

.sfmf-marquee li a {
    text-decoration: none;
}

.sfmf-marquee li:not(:first-child):before,
.sfmf-marquee p:before,
.prefix-star:before {
    content: "★";
    padding-right: 1rem;
    font-size: 2rem;
    line-height: 1rem;
    transform: translateY(0.1rem);
    display: inline-block;
}

.sfmf-mission .is-layout-flex > *:first-child {
    flex: 2;
}

.sfmf-mission .is-layout-flex > *:nth-child(2) {
    flex: 1;
}

.sfmf-mission figure {
    text-align: center;
}

.sfmf-mission img {
    max-width: 300px;
}

@media all and (max-width: 781px) {
    .sfmf-mission .is-layout-flex {
        display: block;
    }
}